RSS   Vulnerabilities for 'Activecollab chat module'   RSS

2013-05-23
 
CVE-2012-6554

CWE-20
 

 
functions/html_to_text.php in the Chat module before 1.5.2 for activeCollab allows remote authenticated users to execute arbitrary PHP code via the message[message_text] parameter to chat/add_messag, which is not properly handled when executing the preg_replace function with the eval switch.

 

 >>> Vendor: A51dev 2 Products
Activecollab
Activecollab chat module


Copyright 2017, cxsecurity.com